Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82657 - Problem opening program
Summary: Problem opening program
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: galeon
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-24 16:46 UTC by darren
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 04:07:15 UTC


Attachments (Terms of Use)

Description darren 2003-01-24 16:46:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
When I try to open galeon, I get an endless amount of galeon windows opening. The only way to stop this is to log out. I have opened the program from the menu and from the run command.

Compaq Presario 12xl401
celeron 700mhz
192 RAM
X info--video card type-Trident Cyberblade (generic)
            memory-8MB
            Driver-VESA

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
    

Additional info:

Comment 2 Christopher Blizzard 2003-02-07 04:06:56 UTC
Fixed with mozilla 1.2.1-20.


Note You need to log in before you can comment on or make changes to this bug.